<!DOCTYPE html>
<html lang="en">
<head>
	//= templates/head.html
	<link rel="stylesheet" href="../css/index.min.css">
</head>
<body>

	<header class="page-header">
		//= templates/header.html
	</header>

	<section class="section section-1">

		<div id="parallax">
			<div class="layer" data-depth="0.1">
				<div class="some-space">

					<div class="container">
						<div class="row align-items-center parallax-row">
	
							<img src="../img/index/girl.png" alt="" class="parallax-layer">
		
							<div class="col-12">
		
								<div class="page-title">
									<h1>personalized <strong>designer cases</strong></h1>
								</div>
		
								<span class="slide-text">Avaliable for iPhone iPad & Galaxy. <br>Customize with monogram, name or photos.</span>
								
								<a href="" class="link__blue">Shop now</a>
		
							</div>
							
						</div>
					</div>

				</div>
			</div>
			
			<!-- <div class="layer" data-depth="0.6">
				<div class="some-more-space"><img src="./girl.png" alt=""></div>
			</div> -->
		</div>
				
			</div>

		</div>

	</section>

	<section class="section section-2">
		<div class="container">
			<div class="row promo-row">

				<div class="col-xl-6 col-lg-6 col-12">
					<div class="promo-card card-1 align-center">
						<div class="page-title">
							<h3>Create <strong>your own</strong></h3>
						</div>
						<a href="" class="link__pink">Shop now</a>

					</div>
				</div>
				<div class="col-xl-6 col-lg-6 col-12">
					<div class="promo-card card-2 align-end">
						<div class="page-title">
							<h3>Sitewide sale <strong>25% oFF Everything</strong></h3>
						</div>
						<a href="" class="link__green">Shop now</a>
					</div>
				</div>

			</div>

			<div class="row promo-row-2">

				<div class="col-xl-8 col-lg-8 col-12 promo-left">
					<div class="promo-cars-wrap">
						<div class="promo-card card-3 align-center">
							<div class="page-title">
								<h3>iPhone <strong>cases</strong></h3>
							</div>
							<a href="" class="link__pink">Shop now</a>
						</div>
						<div class="promo-card card-4 align-end-right">
							<div class="page-title">
								<h3><strong>MUGS</strong></h3>
							</div>
							<a href="" class="link__green">Shop now</a>
						</div>
						<div class="promo-card card-5">
							<div class="page-title">
								<h3><strong>MUGS</strong></h3>
							</div>
							<a href="" class="link__green">Shop now</a>
						</div>
					</div>
				</div>
				<div class="col-xl-4 col-lg-4 col-12 promo-right">
					<div class="promo-card card-6 align-end">
						<div class="page-title">
							<h3>galaxy <strong>cases</strong></h3>
						</div>
						<a href="" class="link__green">Shop now</a>
					</div>
				</div>

			</div>

		</div>
	</section>

	<section class="section section-3">
		<div class="container">
			<div class="row">
				<div class="col-12">
					<h2 class="section-title">Custom Phone Cases</h2>
					<p>Available for iPhone, iPad & Samsung Galaxy. Customize with monogram or photos. Now it's easy to create unique, custom smartphone and tablet cases that stylishly protect your device - in just minutes! Every one of our cases is a cut above because we use our exclusive Color Integration Technology™ and make them with high-quality durable yet flexible materials. From renowned designer patterns to your own favorite photos, every product is totally customizable. Plus, you'll love our lightning-fast production and shipping on all custom iPhone, Samsung Galaxy, Samsung Note, iPad and iPod Touch Cases.</p>
				</div>
			</div>
		</div>
	</section>

	<section class="section section-4">
		<div class="container">
			<div class="row">
				<div class="col-12">
					<h2 class="section-title">ARE YOU SOCIAL?</h2>
					<div class="social-networks">
						<a href="" target="_blank" class="soc-link icon-fb"></a>
						<a href="" target="_blank" class="soc-link icon-tw"></a>
						<a href="" target="_blank" class="soc-link icon-yt"></a>
						<a href="" target="_blank" class="soc-link icon-insta"></a>
						<a href="" target="_blank" class="soc-link icon-google"></a>
						<a href="" target="_blank" class="soc-link icon-pint"></a>
					</div>
				</div>
			</div>
		</div>
	</section>

	<footer class="page-footer">
		//= templates/footer.html
	</footer>

	//= templates/scripts.html

	//= templates/pages.html
</body>
</html>